---
layout: account
title: Account
noindex: true
---

<div id="account-steps" class="hidden msg white">
    <strong>Steps to complete registration.</strong><br />
    <ol>
        <li>join <a href="{{ site.discord }}" target="_blank">WGT discord</a> - the project is in ongoing development state,
        so sometimes you will see new features (and don't understand what's that), sometimes - bugs.
        In discord you will have direct access to all changes and ask developer if something is not clear</li>
        <li>Open <a href="/help/guild-form/" target="_blank">Guild form help page</a>
            with list of all available fields and explanations for each of them (yep, some stuff may be unexpected). Don't close it yet :)</li>
        <li><a href="/account/guild/">Create your guild page!</a></li>
        <li>Wait some time (up to 1 hour, WGT will download all your guild data from WarcraftLogs, Raider.io, Blizzard, etc, analyze it and generate
            your guild page)</li>
    </ol>
    <center><h3><a href="/accout/guild/">&block; Create your guild page</a></h3></center>
</div>

<table id="account-guilds" class="hidden sortable">
    <thead>
        <tr>
            <th>Guild</th>
            <th>Game</th>
            <th>Realm</th>
            <th>API: Guild <a href="/help/api/#guild" target="_blank">(?)</a></th>
            <th><a href="/account/guild/">ADD GUILD</a></th>
        </tr>
    </thead>
    <tbody>
    </tbody>
</table>
<script defer src="/assets/app.guildlist.js"></script>
<script>window.addEventListener('load', (event) => guildlist.init());</script>
